body {
  font-size: 12px;
  font-family: Calibri;
}
a {
  color: black;
}
#OuterContainer {
  border: 2px solid orange;
  width: 450px;
  height: 650px;
  margin: 0 auto;
  text-align: center;
}
#InnerContainer {
  width: 400px;
  text-align: left;
  display: inline-block;
  height: inherit;
}
#mainTitle {
  text-align: center;
  text-decoration: underline;
  margin-top: 30px;
  margin-bottom: 0px;
}
.heading {
  text-decoration: underline;
  font-weight: bold;
  line-height: 0;
  margin-top: 10px;
  margin-bottom: 5px;
}

table,
td,
th {
  border-collapse: collapse;
  /* border: 1px solid black; */
}
table {
  width: inherit;
}
td {
  width: 140px;
}
tr.heightAndWeight {
  border-bottom: 3px solid black;
  text-align: center;
}
.colon {
  text-align: center;
  width: 70px;
}
.bullets {
  list-style-type: "❖ ";
}
ul {
  margin-top: 10px;
  margin-bottom: 5px;
}
